[system]
BackgroundBitmapName=
Width=231
Height=768

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=Event
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/231/60/0/0
BitmapName=Todo.png

TitleType=Font
TitleRect=40/13/181/20/0
TitleTextFont=ºÚÌå/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191

;Event Bitmap rect Item_x,Item_y,Item_Width,Item_Height
ItemRect=0/33/231/27
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
ItemTextFont=ºÚÌå/12/#EEEEEE/1/0/0/0/0/255/1/0.5/1/clBlack/255
ItemTextRect=16/1/215/22/3

